Anonymous Login
2019-12-07 14:42 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001540v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001540: no + sign shown next to expandable tasks
Descriptionin task view (not expanded), parent tasks do not hav a + sign to show they can be expanded.
So we lost the functionality to expand only selected tasks.
Expand all does work
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003422

caseydk (administrator)

Are you still seeing this one?

~0003446

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/4cff9103a0e61bdd4ea03850170618eb100021cd
+Notes

-Issue History
Date Modified Username Field Change
2014-05-24 07:33 opto New Issue
2014-06-06 23:17 caseydk Note Added: 0003422
2014-06-06 23:17 caseydk Assigned To => caseydk
2014-06-06 23:17 caseydk Status new => feedback
2014-06-10 22:09 caseydk Target Version => 3.2
2014-06-11 21:41 caseydk Note Added: 0003446
2014-06-11 21:41 caseydk Status feedback => resolved
2014-06-11 21:41 caseydk Resolution open => fixed
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History